<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="IoState"  baseType="byte" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>APP_LOG_SAFE_STATE</name>
			<value>0</value>
			<desc-ru>APP_LOG_SAFE_STATE</desc-ru>
			<desc-en>APP_LOG_SAFE_STATE</desc-en>
		</const>
		<const>
			<name>APP_LOG_NORMAL_STATE</name>
			<value>1</value>
			<desc-ru>APP_LOG_NORMAL_STATE</desc-ru>
			<desc-en>APP_LOG_NORMAL_STATE</desc-en>
		</const>
		<const>
			<name>APP_LOG_L0_UNDER_STATE</name>
			<value>2</value>
			<desc-ru>APP_LOG_L0_UNDER_STATE</desc-ru>
			<desc-en>APP_LOG_L0_UNDER_STATE</desc-en>
		</const>
		<const>
			<name>APP_LOG_L0_OVER_STATE</name>
			<value>3</value>
			<desc-ru>APP_LOG_L0_OVER_STATE</desc-ru>
			<desc-en>APP_LOG_L0_OVER_STATE</desc-en>
		</const>
		<const>
			<name>APP_LOG_L1_UNDER_STATE</name>
			<value>4</value>
			<desc-ru>APP_LOG_L1_UNDER_STATE</desc-ru>
			<desc-en>APP_LOG_L1_UNDER_STATE</desc-en>
		</const>
		<const>
			<name>APP_LOG_L1_OVER_STATE</name>
			<value>5</value>
			<desc-ru>APP_LOG_L1_OVER_STATE</desc-ru>
			<desc-en>APP_LOG_L1_OVER_STATE</desc-en>
		</const>
	</consts>
</enumerator>